RubyGems Navigation menu

pis_pasep_validator 0.0.1

PIS/PASEP validator for ActiveModel

Gemfile
          gem 'pis_pasep_validator', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install pis_pasep_validator
  
  
  
  
  
  
  

Total downloads 5,427

For this version 5,427

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 8, 2012 (5.5 KB)

Runtime Dependencies:

Development Dependencies: